Si estás usando la versión de Whatsapp 2.21.22.6 o anterior ¡actualiza ya!

WhatsApp, al ser la aplicación de mensajería más utilizada del momento, también es la principal herramienta que utilizan los ciberdelincuentes para intentar infectar a un mayor número de usuarios, y si eres de aquellas personas a las que no les gusta actualizar sus aplicaciones muy a menudo, es probable que estés en un problema.


Y es que si no cuentas con la última versión actualizada para WhatsApp y WhatsApp Business, es probable que tu dispositivo esté expuesto a un nuevo ataque que podría infectarte únicamente al recibir una imagen maliciosa.

Así lo informa al Instituto Nacional de Ciberseguridad, que en un comunicado señala que aquellos usuarios con versión 2.21.22.6 o anterior en Android están expuestos a ese fallo de seguridad. Estos usuarios podrían acabar recibiendo una imagen maliciosa que pueda provocar la corrupción de la memoria del dispositivo.

La solución es tan sencilla como actualizar WhatsApp a la más reciente versión 2.21.22.7 para Android para que no seamos susceptibles de recibir este ataque. El ataque puede realizarse a través de la red y no requiere ningún tipo de autenticación.

Se comenta que el componente vulnerable es Image Blurring Handler, y con ello un ciberdelincuente puede crear y enviar una imagen maliciosa que pueda provocar una escritura fuera de límites, o desbordamiento de buffer, haciendo que la memoria del dispositivo se corrompa, afectando a los datos del usuario y también a los programas almacenados.

Así que te aconsejamos que revises si estás actualmente ejecutando la última versión de WhatsApp y WhatsApp Business, para evitar recibir esta imagen maliciosa de cualquiera de tus contactos o de desconocidos.




Comentarios